---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    include.release.openshift.io/ibm-cloud-managed: "true"
    include.release.openshift.io/self-managed-high-availability: "true"
    include.release.openshift.io/single-node-developer: "true"
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c17,c14
    openshift.io/sa.scc.supplemental-groups: 1000300000/10000
    openshift.io/sa.scc.uid-range: 1000300000/10000
    workload.openshift.io/allowed: management
  creationTimestamp: "2025-10-27T11:18:19Z"
  labels:
    kubernetes.io/metadata.name: openshift-machine-config-operator
    name: openshift-machine-config-operator
    olm.operatorgroup.uid/8f0b425d-cd7f-4fb4-bed9-4e40cf08d21f: ""
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: ""
    pod-security.kubernetes.io/audit: privileged
    pod-security.kubernetes.io/enforce: privileged
    pod-security.kubernetes.io/warn: privileged
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2025-10-27T11:18:19Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:include.release.openshift.io/ibm-cloud-managed: {}
          f:include.release.openshift.io/self-managed-high-availability: {}
          f:include.release.openshift.io/single-node-developer: {}
          f:openshift.io/node-selector: {}
          f:workload.openshift.io/allowed: {}
        f:labels:
          .: {}
          f:kubernetes.io/metadata.name: {}
          f:name: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
          f:pod-security.kubernetes.io/audit: {}
          f:pod-security.kubernetes.io/enforce: {}
          f:pod-security.kubernetes.io/warn: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"d36bdf59-d268-4238-afb0-5e0b21cca1a4"}: {}
    manager: cluster-version-operator
    operation: Update
    time: "2025-10-27T11:18:19Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          f:olm.operatorgroup.uid/8f0b425d-cd7f-4fb4-bed9-4e40cf08d21f: {}
    manager: olm
    operation: Update
    time: "2025-10-27T11:31:50Z"
  name: openshift-machine-config-operator
  ownerReferences:
  - apiVersion: config.openshift.io/v1
    controller: true
    kind: ClusterVersion
    name: version
    uid: d36bdf59-d268-4238-afb0-5e0b21cca1a4
  resourceVersion: "9576"
  uid: 9d3737ef-b68f-4863-bcfe-2b285a117aa2
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
